.header{
    width: 100%;
    height: 5rem;
    background-color: #004aad;
}
.btnadd{
    border-radius: 40px;
    background-color: #00b7c8;

}
.btnsave{
    border-radius: 40px;
    background-color: #00b7c8;
}

.modaladduser{
    
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 400px;
}

.modaledituser{
    
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 400px;
}

.textfield{
    text-align: center;
}

.boxuser{
    margin-top: 2px;
    border: 4px solid black;
    display: flex;
    justify-content: space-between;
}

.texto{
    font-size: 100px;
    color: #f7b531;
}

.textu{
    font-size: 100px;
    color: #ff5757;
}

